-S 0  -X RUN  -Q 0 -L 3   95 300
-S 0  -X RUN  -Q 0 -L 3   81 300
-S 0  -X RUN  -Q 0 -L 3   77 300
-S 2  -X RUN  -Q 1 -L 1   58 250
-S 2  -X RUN  -Q 1 -L 1   46 400
-S 2  -X RUN  -Q 1 -L 1   40 175
-S 1  -X RUN  -Q 2 -L 1   39 200
-S 1  -X RUN  -Q 2 -L 1   39 200
-S 1  -X RUN  -Q 2 -L 1   38 400
-S 1  -X RUN  -Q 3 -L 1   35 200
-S 1  -X RUN  -Q 3 -L 1   32 200
-S 1  -X RUN  -Q 3 -L 1   30 200
-S 3  28 150
-S 3  25 100
-S 3  25 125
-S 4  25 250
-S 3  18 125
-S 3  17 125
-S 4  14 150
